QUAL_OFFSET.PY(1)

NAME
qual_offset.py - Estimate quality score encoding

DESCRIPTION
usage: qual_offset.py [-h] FASTQ

Estimate quality score encoding

  positional arguments:

FASTQ
    including stdin or compressed file {zip,gz,tar,bz}

  optional arguments:

-h, --help
    show this help message and exit

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.